component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
adjust:
  - enabled: false
    when: distro == rhel-4, rhel-5
    continue: false
contact:
  - omoris@redhat.com
description: |
    Bug summary: ppc64le: rules with "-F arch=ppc64le" fail to load
    Bugzilla link: https://bugzilla.redhat.com/show_bug.cgi?id=1180675
duration: 5m
enabled: true
extra-nitrate: TC#0454021
extra-summary: 
    /CoreOS/audit/Regression/bz1180675-ppc64le-rules-with-F-arch-ppc64le-fail-to-load
extra-task: 
    /CoreOS/audit/Regression/bz1180675-ppc64le-rules-with-F-arch-ppc64le-fail-to-load
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1180675
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1186313
recommend:
  - audit
summary: Test for BZ#1180675 (ppc64le rules with "-F arch=ppc64le" fail to load)
tag:
  - NoRHEL4
  - NoRHEL5
  - Tier3
  - Tier3security
  - fedora-wanted
test: ./runtest.sh
tier: '3'
name: /Regression/bz1180675-ppc64le-rules-with-F-arch-ppc64le-fail-to-load
order: 50
id:
path: /Regression/bz1180675-ppc64le-rules-with-F-arch-ppc64le-fail-to-load
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Regression/bz1180675-ppc64le-rules-with-F-arch-ppc64le-fail-to-load/main.fmf
context: {}
